/* 
	Reset Styles
*/
html {
    overflow-y: scroll
    }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, .nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
    }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, ul.nav, section {
    display: block
    }
nav ul, ul.nav {
    list-style: none
    }
blockquote, q {
    quotes: none
    }
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
    content: none
    }
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
    }
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none
    }
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold
    }
del {
    text-decoration: line-through
    }
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
    }
table {
    border-collapse: collapse;
    border-spacing: 0
    }
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
    }
input, select {
    vertical-align: middle
    }
body {
    font: 13px/1.231 sans-serif
    }
select, input, textarea, button {
    font: 99% sans-serif
    }
pre, code, kbd, samp {
    font-family: monospace, sans-serif
    }
body {
    background: #fff
    }
body, select, input, textarea {
    color: #444;
    font-family: Arial, Helvetica, Garuda, sans-serif
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0 0 0.8em;
    padding: 0 0 0.2em
    }
a:hover, a:active {
    outline: none
    }
a, a:active, a:visited {
    color: #30D;
    text-decoration: none
    }
a:hover {
    color: #C21;
    text-decoration: none
    }
ul, ol {
    margin-left: 1.8em
    }
ol {
    list-style-type: decimal
    }
dl {
    margin-bottom: 1.5em
    }
dl dt {
    font-weight: bold;
    margin-bottom: 0.5em
    }
dl dd {
    margin: 0 0 1em 1em
    }
dl dd dl dd {
    margin-left: 1.5em
    }
nav ul, nav li, ul.nav, ul.nav li {
    margin: 0
    }
small {
    font-size: 85%
    }
strong, th {
    font-weight: bold
    }
td, td img {
    vertical-align: top
    }
sub {
    vertical-align: sub;
    font-size: smaller
    }
sup {
    vertical-align: super;
    font-size: smaller
    }
pre {
    padding: 15px 0;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
    }
code {
    padding: 1px 2px;
    background: #eee;
    margin: 0 -1px
    }
pre code {
    overflow-x: auto;
    display: block;
    margin: 0 0 15px;
    padding: 18px;
    line-height: 18px;
    font-size: 13px;
    clear: both;
    color: #222;
    border: solid 1px #ddd;
    background: #f6f6f6 url(../images/pre-code-bg.gif) repeat 0 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
    }
textarea {
    overflow: auto
    }
.ie6 legend, .ie7 legend {
    margin-left: -7px
    }
input[type="radio"] {
    vertical-align: text-bottom
    }
input[type="checkbox"] {
    vertical-align: bottom
    }
.ie7 input[type="checkbox"] {
    vertical-align: baseline
    }
.ie6 input {
    vertical-align: text-bottom
    }
label, input[type=button], input[type=submit], button {
    cursor: pointer
    }
button, input, select, textarea {
    margin: 0
    }
input:invalid, textarea:invalid {
    border-radius: 1px;
    -moz-box-shadow: 0 0 5px red;
    -webkit-box-shadow: 0 0 5px red;
    box-shadow: 0 0 5px red
    }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
    background-color: #f0dddd
    }
input, textarea, input[type="submit"]:focus {
    outline: none
    }
::-moz-selection {
    background: #ff5e99;
    color: #fff;
    text-shadow: none
    }
::selection {
    background: #ff5e99;
    color: #fff;
    text-shadow: none
    }
a:link {
    -webkit-tap-highlight-color: #ff5e99
    }
button {
    width: auto;
    overflow: visible
    }
.ie7 img {
    -ms-interpolation-mode: bicubic
    }
.ugc p {
    margin-bottom: 1.2em
    }
.ugc ul, .ugc ol {
    margin-bottom: 1.2em
    }
.ugc ul ul, .ugc ol ol, .ugc ul ol, .ugc ol ul {
    margin-bottom: 0
    }
.ir {
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr
    }
.hidden {
    display: none !important;
    visibility: hidden
    }
.visuallyhidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px)
    }
.invisible {
    visibility: hidden
    }
.clearfix:before, .clearfix:after, .widget:before, .widget:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden
    }
.clearfix:after, .widget:after {
    clear: both
    }
.clearfix, .widget {
    zoom: 1
    }
.left {
    float: left
    }
.right {
    float: right
    }
.center {
    text-align: center
    }
.clear {
    clear: both
    }
img.left {
    margin-right: 8px;
    margin-bottom: 5px
    }
img.right {
    margin-left: 8px;
    margin-bottom: 5px
    }
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
    }
.alignleft {
    float: left;
    margin-right: 18px;
    margin-bottom: 10px
    }
.alignright {
    float: right;
    margin-left: 1.5em;
    margin-bottom: 1em
    }
.wp-caption {
    background-color: #f3f3f3;
    border: 1px solid #ddd;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 10px;
    padding-top: 4px;
    text-align: center
    }
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0
    }
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px
    }